RubyGems Navigation menu

fcgi 0.9.2.1

FastCGI is a language independent, scalable, open extension to CGI that provides high performance without the limitations of server specific APIs. This version aims to be compatible with both 1.8.x and 1.9.x versions of Ruby, and also will be ported to 2.0.x.

Gemfile
          gem 'fcgi', '~> 0.9.2.1'
  
  
  
  
  
  
  

install
          gem install fcgi
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 197,258

For this version 14,673

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.2.1 - September 30, 2013 (15.5 KB)
  2. 0.9.2 - February 20, 2013 (15.5 KB)
  3. 0.9.1 - February 20, 2013 (14 KB)
  4. 0.8.8 - November 13, 2009 (13 KB)
  5. 0.8.7 - July 3, 2006 (13 KB)
Show all versions (8 total)